HELP FILE


Preguntas frecuentes sobre cambios en los requisitos de sistema

    Para asegurarse de que GoToMeeting , GoTo Webinar y GoToTraining la aplicación de escritorio es fácil y fiable, utilizamos la tecnología más reciente en nuestras actualizaciones de productos y mejoras. Esto significa que, en ocasiones, externalizamos la asistencia de exploradores o sistemas operativos antiguos para centrarnos en mejorar la calidad de nuestros productos y en desarrollar novedades.

    ¿Qué sistemas operativos son compatibles?

    Hay varias formas de acceder a usted y a sus asistentes GoToMeeting , GoTo Webinary, goToTraining y cada método tiene distintos requisitos del sistema. Consulte a continuación la información más actualizada:

     

    ¿Por qué se discontinua la asistencia para sistemas operativos antiguos?

    Se necesitan mucho tiempo y recursos para ofrecer asistencia a todos los sistemas operativos, y queremos invertir tales recursos en hacer que nuestros productos sean incluso mejores. Por lo tanto, discontinuamos la asistencia para los sistemas operativos antiguos cuando Microsoft y Apple lo hagan.

     

    ¿Implica esto que, como organizador, no puedo iniciar sesiones desde tales sistemas operativos?

    Si es un GoTo Webinar o GoToTraining organizador, a continuación, no podrá iniciar sesiones desde estos sistemas operativos. Como no es posible organizar sesiones desde la aplicación Instant Join para exploradores web, tendrá que actualizar su sistema operativo para descargar la build más reciente de la aplicación de escritorio.

    ¿Afecta esto a mis asistentes?

    Sí. Los asistentes no podrán instalar la aplicación de escritorio si utilizan un sistema operativo más antiguo. Sin embargo, se le pedirá que se unan desde su explorador o pueda usar su dispositivo móvil.

     

    ¿Cómo puedo actualizar la versión de mi sistema operativo?

    Depende de su sistema operativo actual. En algunos casos, lo puede actualizar de forma gratuita. Obtenga más información aquí: